    /* HEADER */

.header{
  position:fixed;
  top:0;
  left:0;
  width:100%;
  padding:5px 8%;

  display:flex;
  justify-content:space-between;
  align-items:center;

  background:rgba(5,8,22,0.6);
  backdrop-filter: blur(10px);

  border-bottom:1px solid rgba(0,229,255,0.1);

  z-index:1000;
}

/* LOGO */

.logo{
  font-family:'Orbitron', sans-serif;
  font-size:1.3rem;
  color:#00E5FF;
  text-shadow:0 0 10px rgba(0,229,255,0.6);
}

/* NAV */

.nav a{
  margin-left:25px;
  text-decoration:none;
  color:#cbd5e1;
  font-size:0.95rem;
  transition:0.3s;
}

.nav a:hover{
  color:#00E5FF;
}

/* BOTÓN NAV */

.btn-nav{
  background:#00E5FF;
  color:#050816 !important;
  padding:3px 16px;
  border-radius:6px;
  font-weight:600;
}

.btn-nav:hover{
  background:#00FFA3;
}

 @media (max-width: 1024px){

  .hero{
    flex-direction:column;
    text-align:center;
    padding:120px 5% 40px;
  }

  .hero-content{
    max-width:100%;
  }

  .hero-image{
    margin-top:40px;
  }

  .hero-image img{
    left: 0px;
    top: 0px;
    max-width:500px;
    transform:none;
  }

}
@media (max-width: 768px){

  .hero h1{
    font-size:2.2rem;
  }

  .hero-sub{
    font-size:1rem;
  }

  .offer-box{
    padding:15px;
  }

  .btn{
    width:100%;
    text-align:center;
  }

  .micro{
    font-size:0.8rem;
  }
  .hero-image{
    display:flex;
    justify-content:center;
    align-items:center;
    margin-top:20px;
  }

  .hero-image img{
    display:none;
  }
  .hero-mobile-banner{
    display:flex;
    flex-direction:column;
    align-items:center;
    text-align:center;

    margin-top:25px;
    padding:20px;

    background:rgba(0,229,255,0.08);
    border:1px solid rgba(0,229,255,0.3);
    border-radius:12px;

    backdrop-filter: blur(6px);

    max-width:300px;
    margin-left:auto;
    margin-right:auto;
  }
  .hero-mobile-banner img{
    width:90%;
    margin:0 auto; /* refuerzo de centrado */
    display:block;
  }
  .banner-tag{
    font-size:0.7rem;
    color:#00E5FF;
    margin-bottom:5px;
    letter-spacing:1px;
  }

  .hero-mobile-banner h3{
    font-size:1.1rem;
    color:white;
    margin-bottom:10px;
  }

  .banner-sub{
    font-size:0.85rem;
    color:#cbd5e1;
    margin-bottom:15px;
  }

  .banner-btn{
    width:100%;
    text-align:center;
  }
}

@media (min-width: 1600px){

  .hero{
    padding:120px 12%;
  }

  .hero h1{
    font-size:4rem;
  }

  .hero-sub{
    font-size:1.3rem;
  }

  .hero-image img{
    max-width:900px;
  }

}
@media (max-width: 768px){

  .nav{
    display:none; /* luego lo volvemos menú hamburguesa */
  }

}